Tue, 07 Dec 2021 20:29:38 UTC

Information for RPM evemu-devel-1.1.0-1.fc18.i686.rpm

ID3977672
Nameevemu-devel
Version1.1.0
Release1.fc18
Epoch
Archi686
SummaryEvent Device Query and Emulation Program Development Package
Descriptionevemu development files.
Build Time2013-05-03 10:11:52 GMT
Size20,100
6c90ee96bf6f37ce12e998f59e63dd7c
LicenseGPLv3+
Buildrootf18-build-1675381-290964
Provides
evemu-devel = 1.1.0-1.fc18
evemu-devel(x86-32) = 1.1.0-1.fc18
pkgconfig(evemu) = 1.1.0
utouch-evemu-devel = 1.1.0-1.fc18
Obsoletes
utouch-evemu-devel < 1.0.10
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
evemu = 1.1.0-1.fc18
libevemu.so.1
pkgconfig
python
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 18 of 18
Name ascending sort Size
/usr/include/evemu.h13,380
/usr/lib/libevemu.so17
/usr/lib/pkgconfig/evemu.pc184
/usr/lib/python2.7/site-packages/evemu4,096
/usr/lib/python2.7/site-packages/evemu/__init__.py10,241
/usr/lib/python2.7/site-packages/evemu/__init__.pyc10,535
/usr/lib/python2.7/site-packages/evemu/__init__.pyo10,535
/usr/lib/python2.7/site-packages/evemu/base.py1,223
/usr/lib/python2.7/site-packages/evemu/base.pyc2,257
/usr/lib/python2.7/site-packages/evemu/base.pyo2,257
/usr/lib/python2.7/site-packages/evemu/const.py6,386
/usr/lib/python2.7/site-packages/evemu/const.pyc6,485
/usr/lib/python2.7/site-packages/evemu/const.pyo6,485
/usr/lib/python2.7/site-packages/evemu/exception.py254
/usr/lib/python2.7/site-packages/evemu/exception.pyc1,266
/usr/lib/python2.7/site-packages/evemu/exception.pyo1,266
/usr/share/doc/evemu-devel-1.1.04,096
/usr/share/doc/evemu-devel-1.1.0/COPYING7,651
Component of No Buildroots